Vulnerabilità: CVE-2020-7059

Quando si utilizza fgetss () per leggere i dati con i tag strippaggio, nelle versioni PHP 7.2.x sotto 7.2.27, 7.3.x sotto 7.3.14 e 7.4.x sotto 7.4.2 è possibile fornire dati che causerà questa funzione di leggere oltre buffer allocato. Questo può causare la divulgazione di informazioni o crash.


https://seclists.org/bugtraq/2020/Feb/27
https://seclists.org/bugtraq/2020/Feb/31
https://security.netapp.com/advisory/ntap-20200221-0002/
https://security.netapp.com/advisory/ntap-20200221-0002/
https://www.debian.org/security/2020/dsa-4626
https://www.debian.org/security/2020/dsa-4628
https://security.gentoo.org/glsa/202003-57
https://bugs.php.net/bug.php?id=79099
https://bugs.php.net/bug.php?id=79099
https://www.oracle.com/security-alerts/cpujul2020.html
https://www.oracle.com/security-alerts/cpujul2020.html
https://lists.debian.org/debian-lts-announce/2020/02/msg00030.html
http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00023.html
https://usn.ubuntu.com/4279-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7059


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi